Примечания к выпуску Django 1.4.10

6 ноября 2013 г.

Django 1.4.10 исправляет ошибку совместимости с Python в серии 1.4.

Совместимость с Python

В Django 1.4.9 непреднамеренно возникли проблемы с совместимостью с Python 2.5. Django 1.4.10 восстанавливает совместимость с Python 2.5. Это была проблема № 21362 в Django's Trac.

Copyright ©2020 All rights reserved